Description
After the execution of Reproject geoprocess, the output layers are added in the view considering the view CRS and not the layer one.
So it would seem that the reprojection has not gone succesfully, instead the results are right but not added in the view in the right
way. This bug was already in gvSIG 1.12.
How to reproduce this bug:
    1. create and open a view in EPSG:23032;
    2. for instance, add reg2011_g.shp [1] in EPSG:23032 (in order to have a reference layer defined in the same CRS of the view);
    3. open the Geoprocess toolbox and execute the Reproject algorithm, choosing reg2011_g.shp as input layer, EPSG:23032 as
source CRS and EPSG:23033 as target one (a simple conversion of coordinates).

Finally, the result layer is added in EPSG:23032 (view CRS) instead of EPSG:23033 (layer CRS), as it should be.

[1] http://www.istat.it/it/files/2011/04/reg2011_g.zip

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4183: PRJ file when usin... New 03/21/2016

History
#1 - 05/23/2014 11:19 AM - Álvaro Anguix
- Assignee set to Ignacio Brodín

#2 - 11/19/2015 12:19 PM - Álvaro Anguix
- Assignee deleted (Ignacio Brodín)

#3 - 08/18/2016 07:19 PM - Cesar Martinez Izquierdo
- Related to gvSIG bugs #4183: PRJ file when using "Reproject" geoprocess is created with the origin CRS added
